Skip to content
Browse files

.gitignore: Ignore .ruby-version instead of .rbenv-version

This compatible with rbenv 0.4.0, which is what I use now.
  • Loading branch information...
1 parent bc091e2 commit 25357b092d7d0bc3e91b3fdf246e18c0c760da45 @dmajda dmajda committed with dmajda
Showing with 1 addition and 1 deletion.
  1. +1 −1 .gitignore
View
2 .gitignore
@@ -1,4 +1,4 @@
spec/y2r_spec.rb
spec/modules/*.ybc
Gemfile.lock
-.rbenv-version
+.ruby-version

0 comments on commit 25357b0

Please sign in to comment.
Something went wrong with that request. Please try again.